Bug 723666 - libreport-python-2.0.5 FILE conflicts with report-gtk-0.23
libreport-python-2.0.5 FILE conflicts with report-gtk-0.23
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libreport (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
AcceptedBlocker
:
Depends On:
Blocks: F16Alpha/F16AlphaBlocker
  Show dependency treegraph
 
Reported: 2011-07-20 15:00 EDT by James Antill
Modified: 2015-01-09 19:06 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-09 19:06:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description James Antill 2011-07-20 15:00:39 EDT
Description of problem:

libreport-python-2.0.5 has a FILE conflict with report-gtk-0.23, but no actual conflict ... so dep. checking fails.
Comment 1 Adam Williamson 2011-08-08 17:13:55 EDT
Using this to split off the report/libreport portion of https://bugzilla.redhat.com/show_bug.cgi?id=728657 : file conflicts on the F16 Alpha RC1 DVD. This is an Alpha blocker per criterion "There must be no file conflicts (cases where the files in some packages conflict but the packages have explicit Conflicts: tags are acceptable) or unresolved package dependencies during a media-based (DVD) install". Conflicts:

libreport-python-2.0.5-2.fc16.i686
report-newt-0.23-0.fc16.i686
  /usr/lib/python2.7/site-packages/report/io/NewtIO.py
  /usr/lib/python2.7/site-packages/report/io/NewtIO.pyc
  /usr/lib/python2.7/site-packages/report/io/NewtIO.pyo

libreport-python-2.0.5-2.fc16.i686
report-gtk-0.23-0.fc16.i686
  /usr/lib/python2.7/site-packages/report/io/GTKIO.py
  /usr/lib/python2.7/site-packages/report/io/GTKIO.pyc
  /usr/lib/python2.7/site-packages/report/io/GTKIO.pyo
Comment 2 James Laska 2011-08-09 10:22:24 EDT
Robatino confirmed this is fixed in RC2 (https://fedoraproject.org/wiki/Test_Results:Fedora_16_Alpha_RC2_Install#DVD).  I've also re-run the conflicts [1] and deps [2] tests against i686 and x86_64 DVD media, and confirmed the problem is resolved.

0 file conflicts found.
0 package conflicts found.

[1] https://fedoraproject.org/wiki/QA:Testcase_Mediakit_FileConflicts
[2] https://fedoraproject.org/wiki/QA:Testcase_Mediakit_Repoclosure
Comment 3 Dennis Gilmore 2011-08-12 13:45:59 EDT
http://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life please make sure that the propper procedure is foolowed to eol report so we completely drop it out.
Comment 4 Fedora End Of Life 2013-04-03 16:41:18 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 5 Fedora End Of Life 2015-01-09 17:41:24 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Adam Williamson 2015-01-09 19:06:16 EST
Pretty sure this one's dead now.

Note You need to log in before you can comment on or make changes to this bug.